@font-face {
	font-family: 'OpenSans'; 
	src: url('../Fonts/OpenSans-Regular.ttf');
	font-display: swap;
}
body {
	font-family: 'OpenSans', sans-serif;
	color: #181818;
	font-size: 16px;
}
::-webkit-scrollbar-button {
    background-image: url('');
    background-repeat: no-repeat;
    width: 7px;
    height: 0px
}
::-webkit-scrollbar-track {background-color: #ecedee}
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background-color: #061722;
}
::-webkit-scrollbar-thumb:hover{background-color: #e8ae00;}
::-webkit-resizer{
    background-image: url('');
    background-repeat: no-repeat;
    width: 5px;
    height: 0px;
}
::-webkit-scrollbar {width: 5px;}

#map {
    width: 100%; 
    height: 680px;
}
.contact-info-block {
    position: absolute;
    z-index: 99;
    background-color: #fff;
    padding: 30px;
    top: 50px;
}
.contact-info-block h3 {
    color: #81b5d1;
}
.contact-info-small-head {
    color: #8d8d8d;
}
.contact-info-val {
    margin-bottom: 15px;
}
.contact-info-val a {
    color: #181818;
}
.contact-image-block {
    background: url(../images/dezhnev-plaza.jpg);
    height: 260px;
    width: calc(100% + 60px);
    background-size: cover;
    margin: -30px -30px 30px;
}
.main {
    position: relative;
	background-image: url(../images/slide01.jpg);
	height: 1000px;
	background-size: cover;
	background-position: center;
	overflow: hidden;
}
.main .bg-slides {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 1;
}
.main .bg-slides .bg-slides__item {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-repeat: no-repeat;
    background-size: cover;
}
.main .bg-slides:before {
    content: '';
    position: absolute;
    z-index: 30;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0,0,0,.55);
}

.bg-slides div:nth-of-type(1) {
    animation-name: fader;
    animation-delay: 4s;
    animation-duration: 1s;
    z-index: 20;
  }
.bg-slides div:nth-of-type(2) {
    z-index: 10;
  }
.bg-slides div:nth-of-type(n+3) {
    display: none;
  }

  @keyframes fader {
    from { opacity: 1.0; }
    to   { opacity: 0.0; }
  }

.main .header {
    position: sticky;
    top: 0;
    width: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 100;
    transition: 0.5s;
}
.main .header.fixed {
    background-color: #000;
    position: fixed;
}
.main .header.fixed .top-menu{
    border: none;
    margin: 0;
}
.actionForm {
    margin-top: 0px !important;    
}
.top-bar {
	padding-top: 40px;
}

.phone-block {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
}

.main-logo {
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
	font-size: 18px;
}
.main-logo img, .footer-logo img {
    max-width: 150px;
}
.main-address,.main-phone {
	color: #fff;
}
.main-phone a {color: inherit;}
.main-phone {
	font-weight: bold;
	font-size: 18px;
}
.mobile-menu{
	display: none;
}
.top-menu {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	list-style-type: none;
	padding-left: 0;
	border-bottom: 1px solid #fff;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	justify-content: space-between;
	position: relative;
	z-index: 2;
}
.owl-item {
    display: inline-block;    
}
.top-menu li a {
	color: #fff;
	display: block;
	margin-right: 30px;
	padding-top: 25px;
	padding-bottom: 25px;
}

.top-menu li:last-child a {
    margin-right: 0 !important;
}


.main-heading {
	font-size: 56px;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 40px;
	padding-top: 160px;
	text-align: center;
}

.main-subheading {
	text-transform: uppercase;
  	color: #fff;
  	font-size: 18px;
  	letter-spacing: 5.5px;
  	text-align: center;
}
.main .top-menu .main-phone,
.main .top-menu .main-address{
    display:none;
}
.main-form {
	margin-top: 50px;
	width: 100%;	
	position: relative;
}

.main-form-block {
	background-color: #fff;
	border-radius: 4px;
	padding: 60px 30px 50px;
	position: relative;
	z-index: 2;
}

.main-form-head {
	color: #061722;
	font-size: 22px;
	text-transform: uppercase;
	margin-bottom: 40px;
}

.main-form input {
	width: 100%;
	border: 1px solid #d1cdc3;
	border-radius: 4px;
	padding: 14px;
	margin-bottom: 30px;
}

.main-form-btn {
	border: none;
	border-radius: 4px;
	text-align: center;
	width: 100%;
	padding: 17px;
	font-weight: bold;
	text-transform: uppercase;
	background-color: #81b5d1;
	color: #fff;
	cursor: pointer;
	transition: background-color .3s;
}

.main-form-btn:hover {
	background-color: #061722;
}


.main-form-text-block {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	margin-top: 30px;
}

.main-form-text {
	color: #81b5d1;
	font-size: 12px;
}

.top-tape {
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transform: translate(42%,-53%);
        -ms-transform: translate(42%,-53%);
            transform: translate(42%,-53%);
    z-index: 1;
}

.heading {
	font-size: 23px;
	color: #81b5d1;
	text-transform: uppercase;
	font-weight: 600;
}

.about {
	padding-top: 125px;	
}

.about .container {
	position: relative;
	padding-bottom: 65px;	
}

.about-image {
    position: absolute;
    right: 0;
    bottom: 0;
}

.about-text {
	padding-top: 70px;
	margin-bottom: 0;
	z-index: 1;
	position: relative;
}

.action {
	background-image: url(../images/patterns/action.webp);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	padding-top: 130px;
	padding-bottom: 155px;
}

.action-heading {
	font-size: 23px;
	text-transform: uppercase;
	color: #fff;
	margin-bottom: 60px;
    padding-right: 30%;
}

.action-subheading {
	font-size: 20px;
	color: #061722;
	text-transform: uppercase;
	padding-bottom: 55px;	
}

.action-timer {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	text-align: center;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

.timer-circle {
	width: 98px;
	height: 98px;
	border-radius: 50%;
	background-color: #fff;
	color: #81b5d1;
	font-size: 50px;
	font-weight: bold;
	line-height: 98px;
	margin-bottom: 35px;
}

.timer-text {
	color: #061722;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: 600;
}

.timer-dot {
	position: relative;
	margin-left: 15px;
	margin-right: 15px;
}

.timer-dot:before {
	content: "";
	width: 9px;
	height: 9px;
	top: 35px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	        transform: translateX(-50%);
	background-color: #fff;
	border-radius: 50%;
	position: absolute;
}

.timer-dot:after {
	content: "";
	width: 9px;
	height: 9px;
	top: 56px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	        transform: translateX(-50%);
	background-color: #fff;
	border-radius: 50%;
	position: absolute;
}

.surprice-img {
	padding-top: 36px;
	padding-bottom: 55px;
}

.blue-btn {
	padding: 14px 112px;
	font-weight: bold;
	font-size: 18px;
	display: inline-block;
	color: #fff;
	background-color: #061722;
	border-radius: 4px;
	margin-bottom: -1px;
	transition: background-color 0.3s;
}

.blue-btn:hover {
	text-decoration: none;
	color: #fff;
	background-color: rgb(129, 181, 209);
}

.action .blue-btn {
	border: 2px solid transparent;
}

.action .blue-btn:hover {
    color: #061722;
	border: 2px solid #061722;
}

.advantages {
    background-color: #061722;
    padding: 125px 0;
}

.advantages-heading {
    text-align: center;
    padding-bottom: 95px;
}

.advantage-block {
    padding: 1rem;
    background-color: white;
    border: 1px solid rgb(209, 205, 195);
    border-radius: 4px;
    margin-bottom: 2rem;
    min-height: 28rem;
}
.advantage-block img {
    max-width: 6rem;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 2rem;
    margin-bottom: 2rem;    
}

.advantage-block-text {
    text-align: center;
}

.advantage-head {
    color: #81b5d1;
    font-size: 18px;
    text-transform: uppercase;
    padding-bottom: 5px;
    padding-top: 15px;
    font-weight: 600;
    margin-bottom: 1rem;
}

.price {
	padding-top: 110px;
	padding-bottom: 95px;
}

.price-heading {
	text-align: center;
	padding-bottom: 95px;
}

.price-block {
	border: 1px solid #d1cdc3;
	border-radius: 4px;
}

.price-image {
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
.price .row > .col-md-4 {
    margin-bottom: 20px;
}
.price-block-text {
	padding: 30px 50px;
    min-height: 60rem;
}

.price-head {
	color: #81b5d1;
	font-size: 18px;
	text-transform: uppercase;
	padding-bottom: 25px;
}

.price-info {
	padding-bottom: 25px;
	min-height: 153px;
}

.price-value {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.price-old {
	text-decoration: line-through;
}
.price-new {	
	font-weight: bold;
	padding-left: 5px;
}
.price-block .blue-btn {
    border-radius: 0;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

.how-work {
	background-image: url(../images/patterns/how-work.webp);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	padding-top: 130px;
	padding-bottom: 155px;
}

.how-work-heading {
	text-align: center;
	margin-bottom: 90px;
}

.how-work-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

.how-work-image-block {
    border: 3px solid #c2c3c0;
    border-radius: 50%;
    width: 155px;
    height: 155px;
    text-align: center;
    line-height: 145px;
    margin-right: 14px;
    margin-left: 14px;
    margin-bottom: 35px;
    position: relative;
    opacity: .5;
    transition: opacity .3s;
}

.how-work-image-block:hover {
    opacity: 1;
}

.how-work-image-block:after {
	content: "";
	position: absolute;
	width: 17px;
	height: 3px;
	background-color: #c2c3c0;
	right: -25px;
    top: 50%;
}

.how-work-list .how-work-block:last-child .how-work-image-block:after {
	content: none;
}

.how-work-text {
	color: #f9f5ef;
	font-size: 12px;
	text-transform: uppercase;
	text-align: center;
}

.order {
	padding-bottom: 60px;
}

.order-heading {
	margin-top: 120px;
	margin-bottom: 50px;
}

.order-form {
	margin-top: -50px;
	border: 1px solid #d1cdc3;
	border-radius: 4px;
}

.order-form-block {
	padding-top: 40px;
	padding-bottom: 45px;
}

.team {
	padding-top: 95px;
	background-image: url(../images/patterns/team.webp);
	background-position: center;
    background-size: cover;
}

.team-heading {
	text-align: center;
	color: #061722;
	margin-bottom: 50px;
}

.worker {
	display: none;
}

.worker.active {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.worker.active .col-md-6:nth-child(2) {
    display: inline-flex;
    align-items: flex-end;
}

.worker-click:hover {
	cursor: pointer;
}

.worker-block {
	border: 1px solid #d1cdc3;
	border-radius: 4px;
	background-color: #fff;
	padding: 50px 30px;
	margin-top: 40px;
}

.worker-position {
	font-size: 18px;
	text-transform: uppercase;
	color: #81b5d1;
}

.worker-name {
	font-size: 23px;
	text-transform: uppercase;
	color: #061722;
	margin-bottom: 38px;
}

.worker-info {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding-left: 0;
	background-color: #d1cdc3;
	list-style-type: none;
	border-radius: 20px;
	padding-top: 7px;
	padding-bottom: 7px;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	margin-bottom: 45px;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

.worker-info li {
	padding: 0 14px;
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
	position: relative;
}

.worker-info li:after {
	content: "";
	width: 1px;
	height: 100%;
	position: absolute;
	background-color: #fff;
	right: 0;
}

.worker-info li:last-child:after {
	content: none;
}

.worker-text {
	margin-bottom: 80px;
	font-size: 14px;
	color: #181818;
}

.worker-btn {
	display: block;
	text-align: center;
	border-radius: 4px;
	background-color: #81b5d1;
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
	padding: 17px 0;
	width: 100%;
	transition: background-color 0.3s;
}

.worker-btn:hover {
	color: #fff;
	text-decoration: none;
	background-color: #061722;
}

.col-team-list {
	padding: 0;
}

.team-list img {
	width: 46px;
	height: 46px;
	background-color: #fff;
	border-radius: 50%;
	margin-top: 34px;
	transition: filter .3s;
}
.team-list img:last-child {
    margin-bottom: 40px;
}
.team-list img.active,
.team-list img:hover {
    filter: brightness(0.5);
}
.portfolio {
	padding-top: 90px;
	padding-bottom: 105px;
}

.portfolio-heading {
	text-align: center;
	color: #061722;
	margin-bottom: 40px;
}

#portfolio .owl-carousel .owl-nav button.owl-prev,
#portfolio .owl-carousel .owl-nav button.owl-next{
    position: absolute;
    font-family: monospace;
    transform: translateY(-50%);
    top: 50%;
    background-color: #81b5d1;
    color: #fff;
    border-radius: 50%;
    font-size: 34px;
    line-height: 45px;
    width: 45px;
    height: 45px;
    z-index: 99;
    transition: background-color 0.3s;
}
#portfolio .owl-carousel .owl-nav button.owl-prev {
    left: -75px;
}
#portfolio .owl-carousel .owl-nav button.owl-next {
    right: -75px;
}
#portfolio .owl-carousel .owl-nav button:hover, 
#portfolio .owl-carousel .owl-nav button:active {
    background-color: #061722;
}
#portfolio .owl-carousel .owl-item {
    padding: 2rem;
    border: 1px solid #d1cdc3;
    border-radius: 4px;
}
#portfolio .owl-carousel .owl-item .gallery-decription {
    padding-top: 2rem;
}
.tab-content {
	margin-top: 37px;
	margin-bottom: 45px;
}

.nav-tabs .nav-link,
.nav-tabs {
	border: none;
}

.nav-tabs .nav-link {
	font-size: 14px;
	color: #3e3e40;
}

.nav-tabs .nav-link.active {
	color: #81b5d1;
}

.tabs-image-list {
	margin-top: 35px;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

.col-port {
	width: 9.09%;
	padding: 0 15px;
}

.reviews {
	background-image: url(../images/patterns/rewiews.webp);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	padding-top: 115px;
	padding-bottom: 155px;
}

.reviews-heading {
	font-size: 23px;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	padding-bottom: 100px;
	line-height: 1;
}

.review-info {
	padding-bottom: 50px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

.rewiew-name {
	color: #81b5d1;
	font-weight: bold;
}

.rewiew-age {
	color: #81b5d1;
}

.rewiew-link-block {
    margin-top: 10px;
}

.rewiew-link-block a{
    color: #81b5d1;
    text-decoration: underline;
}
.reviews .owl-carousel .owl-nav button.owl-prev,
.reviews .owl-carousel .owl-nav button.owl-next {
position: absolute;
    transform: translateY(-50%);
    top: 50%;
    background-color: #c10000;
    border-radius: 50%;
    font-size: 20px;
    width: 45px;
    height: 45px;
    background-color: #fff;
    box-shadow: 0 0 10px #b7b7b7cc;
    z-index: 99;
}

.reviews .owl-carousel .owl-nav button.owl-prev {
    left: -20px;
}
.reviews .owl-carousel .owl-nav button.owl-next {
    right: -20px;
}

.reviews .owl-carousel .owl-nav button.owl-prev:focus,
.reviews .owl-carousel .owl-nav button.owl-next:focus {
    outline: none;
}

.owl-carousel.reviews-carousel .owl-item img,
.rewiew-image {
	width: 250px;
	height: 250px;
	background-color: #ccc;
	border-radius: 50%;
	margin-right: 40px;
}

.review-block {
    display: flex;
	background-color: #fff;
	border: 1px solid #d1cdc3;
	border-radius: 4px;
	padding: 45px 35px;
}

.rewiew-text {
	font-size: 14px;
	color: #1f1c1c;
}
.one-rew {
    margin-bottom: 20px;
}
.white-space {
	height: 120px;
}

.footer {
	padding-top: 85px;
	background-color: #061722;
	padding-bottom: 50px;
}
.footer-logo {
	color: #fff;
	text-transform: uppercase;
	font-size: 39px;
	font-weight: bold;
}
.footer-info {
	padding-bottom: 25px;
}

.footer-address,
.footer-phone {
	color: #fff;
	font-size: 18px;
}
.footer a {color: inherit;}
.vk-logo {
	display: block;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	color: #fff;
	text-align: center;
}

.vk-logo .fa-vk {
	color: #333333;
	font-size: 14px;
}

.footer-phone {
	font-weight: bold;
}

.blue {
	color: #81b5d1;
}

.footer-menu {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	list-style-type: none;
	padding-left: 0;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

.footer-menu li a {
	display: block;
	margin-right: 30px;
	color: #fff;	
	padding-top: 25px;
	padding-bottom: 25px;
}

.no-select-img {
    -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-user-drag: none;
  user-drag: none;
  -webkit-touch-callout: none;
  pointer-events: none;
}

@media (max-width: 1200px) {
    .action {
        padding-top: 6rem;
        padding-bottom: 6rem;
    }
    .reviews {
        padding-top: 6rem;
        padding-bottom: 6rem;
    }
	.worker-info,
	.worker-name,
	.worker-text {
		margin-bottom: 1rem;
	}
	.worker-text p {
	    min-height: 10rem;
	}
	.price-block-text {
		padding: 26px 22px;
	}
	.top-menu li a {
		margin-right: 20px;
	}
	.blue-btn {
		padding: 14px;
		display: block;
	}
	.how-work-image-block {
		width: 127px;
		height: 127px;
		line-height: 120px;
	}
	.how-work-image {
		width: 55px;
	}
	.rewiew-image {
		margin-right: 15px;
	}
	.footer-menu li a {
		margin-right: 20px;
	}
}

@media (max-width: 992px) {
    .main-logo {
        text-align: center;
        padding-bottom: 1rem;
    }
    .top-menu li a {
        margin-right: 10px;
        font-size: 13px;
    }
    .advantage-block {
        min-height: 27rem;
    }
    .price-block-text {
        min-height: 42rem;
    }
    .price-block {
        margin-bottom: 2rem;
    }
	.timer-circle  {
		width: 80px;
		height: 80px;
		font-size: 38px;
		line-height: 80px;
	}
	.review-info {
		padding-bottom: 15px;
	}

	.team-list {
		text-align: center;
	}
    .order-heading {
        margin-top: 6rem;
        margin-bottom: 3rem;
    }
    .order {
        padding-bottom: 6rem;
    }
	.team-list img {		
   		margin: 40px 20px;
	}
    .how-work-text {
        margin-bottom: 2rem;
    }
	.worker-btn {
		font-size: 14px;
	}
	.tabs-image-list .col-port {
		width: 14%;
	    margin-bottom: 15px;
	    text-align: center;
	}
	.worker-block {
		margin-top: 0;
	}
	.price-info {
		font-size: 14px;
	}
    .about {
        padding-top: 3rem;
    }
    .about .container {
        padding-bottom: 3rem;
    }
	.top-menu li a {
		padding-top: 10px;
    	padding-bottom: 10px;
    }
    .main-heading {
    	padding-top: 70px;
    }
    .main-form {
    	margin-top: 40px;
    }
    .main {
        height: auto;
        padding-bottom: 3rem;
    }
    .top-tape {
    	width: 85%;
    }

    .footer-menu li a {
		padding-top: 10px;
    	padding-bottom: 10px;
    }
    .about-image,
	.top-tape {
		display: none;
	}
	.how-work{
	    padding-top: 5rem;
        padding-bottom: 5rem;
	}
	.worker-info li:after{
	    display:none;
	}
	.worker-info li:first-child:after{
	    display: inline;
	}
}


@media (max-width: 768px) {
    .team-list img:last-child{
        margin-bottom: 13px;
    }
    #portfolio .owl-carousel .owl-nav button.owl-next, #portfolio .owl-carousel .owl-nav button.owl-prev {
        display: none;
    }
    .reviews .owl-carousel .owl-nav button.owl-next {
        right: -10px;
    }
    .reviews .owl-carousel .owl-nav button.owl-prev {
        left: -10px;
    }
    .top-menu > div {display: none !important;}
    .action-heading {
        padding-right: 0;
        text-align: center;
    }
    .action-subheading {
        text-align: center;
    }
    .action-timer {
        justify-content: center;
    }
    .advantage-head {
        min-height: 5rem;
    }
    .advantage-info {
        min-height: 10rem;
    }
    .review-block {
        flex-wrap: wrap;
        justify-content: center;
    }
    .advantage-block {
        min-height: auto;
    }
    .price-block-text {
        min-height: auto;
    }
	.main-heading {
		padding-top: 60px;
	}
	.main {
		height: auto;
	}
	.main-form-block {
		padding-top: 40px;
		padding-bottom: 35px;
	}
	.main-form {
		margin-bottom: 20px;
	}
	.price-image {
		height: auto;
		width: 100%;
	}
	.price-block,
	.review-block {
		margin-bottom: 20px;
	}
	.price-info {
		min-height: auto;
	}
	.team-list img {
		width: 80px;
		height: 80px;
	}
	.worker-block {
		margin-bottom: 20px;
	}
	.tabs-image-list .col-port {
		width: 16%;
	}
	.footer-logo {
		font-size: 30px;
	}
	.footer-address {
		font-size: 16px;
	}

	.mobile-menu {
		color: #fff;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		background-color: rgba(25, 32, 37, .4);
    	padding: 10px 20px;
    	border-radius: 4px;
    	margin-top: 20px;
	}
	.mobile-menu-text {
		font-size: 14px;
	}
	.mobile-menu-click,
	.mobile-menu-click:focus {
		color: #fff;
	}
	
	.top-menu {
		display: none;
	}
	.top-menu li {
		width: 100%;
		text-align: center;
	}
	.header .d-flex.justify-content-end {
	    justify-content: center !important;
        -webkit-box-pack: center !important;
        -ms-flex-pack: center !important;
	}
	.main .top-menu .main-phone,
	.main .top-menu .main-address{
	    display:block;
	}
	.top-bar .main-address,
	.top-bar .main-phone{
	    display:none;
	}
	.worker.active{
	    flex-direction: column-reverse;
	}
	.portfolio .text-center a{
	    margin-top:0!important;
	}
}

@media (max-width: 576px) { 
    .owl-carousel.reviews-carousel .owl-item img, .rewiew-image {
        width: 100%;
        height: auto;
        max-width: 200px;
    }
    .advantage-head {    
        min-height: auto;
    }
    .advantage-info {
        min-height: auto;
    }
	.main-heading {
		font-size: 36px;
	}
	.about-text {
		padding-top: 30px;
	}
	.top-bar {
		padding-top: 20px;
	}
	.timer-circle,
	.timer-text,
	.how-work-text {
		margin-bottom: 10px;
	}
	.price-heading,
	.reviews-heading {
		padding-bottom: 20px;
	}
	.action-subheading {
		padding-bottom: 30px;
	}
	.action-heading {
		margin-bottom: 20px;
	}
	.how-work-image-block:after {
		content: none;
	}
	.how-work-image-block {
		margin-bottom: 5px;
	}
	.how-work-heading {
		margin-bottom: 30px;
	}
	.how-work-image-block {
		width: 116px;
		height: 116px;
		line-height: 108px;
	}
	.how-work-image {
		width: 48px;
	}
	.team-list img {
	    width: 30px;
	    height: 30px;
	}
	.team-list img {
	    margin: 13px 4px;
	}
	.worker-info li:after {
		content: none;
	}
	.footer-menu li a {
		margin-right: 16px;
	}
	.timer-circle {
		width: 49px;
		height: 49px;
		font-size: 27px;
    	line-height: 50px;
	}
	.timer-dot:before {
		width: 6px;
		height: 6px;
		top: 17px;
	}
	.timer-dot:after {
		width: 6px;
		height: 6px;
		top: 27px;
	}
	.main-heading {
		padding-top: 30px;
	}
	.main-form-head {
		font-size: 18px;
		margin-bottom: 20px;
	}
	.main-form input {
		margin-bottom: 10px;
	}
	.main-form-text-block {
		margin-top: 10px;
	}
	.main-form-block {
	    padding-top: 25px;
	    padding-bottom: 25px;
	}
	.top-bar {
		text-align: center;
	}
	.phone-block {
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
	}
	.tabs-image-list .col-port {
		width: 24%;
	}
	.footer-logo {
		text-align: center;
	}
	.about,
	.action,
	.price,
	.how-work,
	.team,
	.portfolio,
	.reviews,
	.footer {
		padding-top: 50px;
	}
	.about .container,
	.action,
	.price,
	.how-work,
	.order,
	.portfolio,
	.reviews {
		padding-bottom: 50px;
	}
	.order-heading {
		margin-top: 40px;
		margin-bottom: 20px;
	}
	.white-space {
		height: 30px;
	}
}


/*
    Тестовый блок отзывов
                            */
                            
#reviews-test .review-block{
    border-radius: 0.5rem;
}
#reviews-test .rewiew-name{
    margin-bottom: 1.2rem;
}
#reviews-test .rewiew-link-block{
    margin-top:0;
    color: #a2a2a2;
}
#reviews-test .rewiew-link-block a{
    text-decoration:none;
    border: 1px solid;
    border-radius: 0.5rem;
    padding: 0.3rem;
    margin-left: 0.5rem;
}
#reviews-test .rewiew-text p {
    margin-bottom:2rem;
}
#reviews-test .review-info{
    padding-bottom:0;
    align-items: center;
}
#reviews-test .owl-carousel.reviews-carousel .owl-item img,
#reviews-test .rewiew-image{
    width: 122px;
    height: 122px;
}
#reviews-test .review-item{
    margin-bottom:2rem;
}
#reviews-test .owl-dot:focus{
    border:none;
}
#reviews-test .owl-dot{
    background: #fff;
    width: 15px;
    border-radius: 50%;
    height: 15px;
    margin-right:1rem;
}
#reviews-test .owl-dots{
    text-align:center;
}
#reviews-test .owl-dot.active{
    background:black;
}
.slick-prev, .slick-next {
    width: 45px;
    height: 45px;
    top: 88%;
    z-index: 89;
}
.slick-prev:before, .slick-next:before{
    color: #fff !important;
    font-size: 45px;
    opacity: 0.55;
}
.slick-prev {
    left: 41%;
}
.slick-next{
    right: 41% !important;
}
.fancybox-container .fancybox-content{
    background: transparent!important;
}
.fancybox-container .fancybox-button svg{
    color:#fff!important;
}
@media(max-width:768px){
    .slick-prev{
        left: 30%;
    }
    .slick-next{
        right: 30% !important;
    }
}